main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 1rem;
    border: 1px transparent var(--secondary-color);
    padding: 1rem;
    border-radius: 10px;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.form-group {
    display: flex;
    flex-direction: column;
    gap: 0.2rem;
    width: 80%;

    label {
        text-align: left;
    }
}

.form-control {
    padding: 0.5rem;
    border-radius: 5px;
    border: 1px solid var(--secondary-color);
}

.actions {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;

    a {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0.5rem;

        svg {
            width: 15px;
            height: 15px;
        }
    }
}


/* ============================== */
/* RESPONSIVE - TABLETTES */
/* ============================== */
@media screen and (max-width: 715px) {
    section {
        width: calc(100% - 4.8rem);
    }
}

